date: 2008-11-14 05:28:01
ispublic: 1
source: http://farm4.static.flickr.com/3060/3041235444_67bf1d78f6_o.jpg
tags: ftw
title: Образование и пипец
url: http://www.flickr.com/photos/umonkey/3041235444/
